\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Adieu mes amours"
  composer = "from Rhau, Tricinia, 1542, LXXXIII"

%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Tricinia_(Rhau%2C_Georg) and Moeck 470/471"
	date = "Transcribed on February 19, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes = \relative c'' {
  r4 a a2 g f4. g8 a bes c a bes4 a2 g8 f e d g2 f4. e16d e4 f2
  r4 a a a a a g4. a8 bes c d2 c \af b4 c2
  r4 c c bes a2 a4 a c8 bes a g a g bes4 a8 g g4. fis16 e fis4 g2
  r4 a a g f4. g8 a bes c a bes4 a a g f8 g a f g f e d e2
  r4 c f g a8 bes c bes a g f e f4 g4. f8 f4. e16 d e4 f\longa
  \endbar
  }

cantuswords = \lyricmode {
  A -- Dieu mes a -- mours _ _ _ _ _  de _ _ _ _ vous suis _ _ _ las
  Trop ma -- vez te -- nu  en _ _ _ _ vos _ las
  je re -- nonce a vos -- tre a -- _ _ _ _ _ _ _ _ ly -- _ _  an -- ce
  ce nest que en -- _ _ _ _ _  nuy et des -- plai -- san -- _ _ _ _ _ _ _  ce
  ja -- mais ny eus _ _ _ aul --  _ _ _ _ _ _  cun _ _ sou -- las.
}




% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r4 c c2 bes a c d4 d c2. bes4. a8 g f g2 f
    r4 f' f f f f e g2 f4 e d8 c d2
    r4 f f e d8 c d e f4. e16 d c8 bes c d e d c bes c4 d c8 bes a g a2 g
    r4 c c bes a2 c d4 d c4. bes8 a g  c4. \af b16 a b4 c2
    r4 a a bes c4. d8 c bes a g a g c4 bes8 a g f g2 f\longa
    \endbar
}}

tenorwords = \lyricmode {
  A -- Dieu  a -- mours  de vous suis _ _ _ _ _  _ las
  Trop ma -- vez te -- nu  en vos _ _ _ _  las
  je re -- nonce _ _ _ _  a _ _  vos -- _ _ _ _ _ _ _ tre~a --  ly --  an -- _ _ _ _  ce
  ce nest que en --  nuy et des -- plai -- _ _ _  san -- _ _ _  ce
  ja -- mais ny eus _ _  aul -- _ _ _    cun _ _ _ _  _ sou -- las.

}




% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "G_8"
  r4 f f2 g d4 f4. g8 a4 g f2 e8 d c4 e d2 c f
  r4 d d d f f c8 d e f g4 d g a g2
  r4 f d c g'2 f2. e8 d c4 f2 d4 f g d2 g
  r4 f f g d f f8 g a4 g f2 e4 f8 e d c d2 c
  r4 f d g f2 f2. c4 d2 c f\longa
  \endbar
}
}
bassuswords = \lyricmode {
  A -- Dieu  a -- mours  de _ vous suis  las _ _ _ _ _ _ _
  Trop ma -- vez te -- nu  en _ _ _  vos _ _   las _
  je re -- nonce  a  vos --  tre~a -- _ _ _ _ _   ly --  an -- ce
  ce nest que en --  nuy et _ des -- _ plai -- _ _ _ _ _   san --  ce
  ja -- mais ny eus  aul --  _  cun  sou -- las.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Discantus"
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes} }
		      \new Lyrics \lyricsto "v1" \cantuswords
	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
	  \set Staff.instrumentName="Tenor"
	  \clef "G_8"
%		\tenornotes }
		\looksSlower{\tenornotes }}
		      \new Lyrics \lyricsto "v2" \tenorwords
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
		     \new Lyrics \lyricsto "v3" \bassuswords

	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice
%		  \remove "Forbid_line_break_engraver"
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

